/* ================ */
.contact-form-header h2 {display:none;}

.logo-wrapper[href="/townsville-city/brokers/joel-mccartin"] .site-name {display:none;}
	table.tabledesc	{width: 100%;margin-bottom: 20px;background:#F5F5F5;border-radius:5px;padding:20px;}
	td.image {width:160px;padding:20px 0px 20px 20px;vertical-align:top;}
	td.image img {width: 100%;border-radius:5px}
	td.infocontainer {width: auto;padding:20px;}
	table.infoinner {width:100%;}
	td.infoinnerleft {width:100%;font-size:12px;color: #E57200; font-weight:100;text-transform: uppercase;display:block;border-top:1px dashed #E5E5E5;padding-top:10px;}
	td.infoinnerleft.first {border-top:0px;padding-top:0px;}
	td.infoinnerright.name {font-weight:700;}
	td.infoinnerright {width:100%;padding-bottom:10px;display:block;}

	@media only screen and (max-width: 600px) {
		td.image {display: block;width:100%;padding:20px;text-align: center;}
		td.image img {max-width: 200px;}
		td.infocontainer {display: block;width: 100%;}
	}